#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.2.2
visibility:           public
id:                   lens-aeson-1.2.2-LglkmkjKWJQJM5ZZB03AFo
key:                  lens-aeson-1.2.2-LglkmkjKWJQJM5ZZB03AFo
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Data, JSON, Lenses
abi:                  af23b6bf9b6dd2ec75ce0c14373f74c0
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-aeson
hs-libraries:         HSlens-aeson-1.2.2-LglkmkjKWJQJM5ZZB03AFo
depends:
    aeson-2.1.1.0-KfG6oaum90dLA5eXp6YCDc
    attoparsec-0.14.4-8o1dQ6yU1rxD4vG6e4yfU4 base-4.15.1.0
    bytestring-0.10.12.1 lens-5.2-2GACnsjH8Hxy7NpnIJ2R1
    scientific-0.3.7.0-DZrt5bOhsoZ611uy7Ah3tM text-1.2.5.0
    text-short-0.1.5-HkpBU4CgtzED9xUuD0oAb
    unordered-containers-0.2.19.1-DnnZsztXxSKIeB0HgJzbzw
    vector-0.13.0.0-CBdHfq8cDb33l37FQ8xap7

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

